@import url('https://fonts.googleapis.com/css?family=Catamaran:200,300,400,500,600,700,800,900');

body {
    font-family: 'Catamaran', sans-serif;
    color: #2b2b2b;
    background: #fff;
    font-size: 16px;
    hyphens: auto;
}

a {
    color: #269c17;
    -webkit-transition: background-color 300ms linear, color 300ms linear;
    -moz-transition: background-color 300ms linear, color 300ms linear;
    -ms-transition: background-color 300ms linear, color 300ms linear;
    -o-transition: background-color 300ms linear, color 300ms linear;
    transition: background-color 300ms linear, color 300ms linear;
}

a:hover {
    color: #269c17;
}

b, strong {
    font-weight: 500;
}

/* ----------------------------------------------- topbar ----------------------------------------------- */
#topbar {
    padding-top: 30px;
    padding-bottom: 20px;
}
@media(max-width:991px){
    #topbar{
        padding-top: 70px;
    }
}

#topbar>.row {
    display: flex;
    flex-wrap: wrap;
}

@media (min-width: 992px) {
    #topbar>.row>div:first-of-type {
        padding-left: 0;
        padding-right: 0;
    }

    #topbar>.row>div:last-of-type {
        padding-right: 0;
    }

    #topbar {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

#name {
    font-size: 22px;
    margin: 0;
    font-weight: 500;
}

/* ----------------------------------------------- logo ----------------------------------------------- */
#logo {
    background-color: #fff;
    min-height: 100%;
    height: 100%;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

#logo a {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 992px) {
    #logo img {
        max-width: 213px;
        width: 100%;
    }
}

/* ----------------------------------- search + newsletter + counter---------------------------- */
#formulare {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 991px) {
    #formulare {
        flex-wrap: wrap;
    }
}

#search,
#newsletter,
#counter {
    height: 45px;
    background: #fff;
    display: inline-block;
    position: relative;
    text-align: left;
    width: 100%;
}

#counter>span:last-of-type {
    float: right;
}

@media (max-width: 991px) {
    #search {
        margin-top: 10px;
        margin-bottom: 5px;
    }

    #newsletter {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #counter {
        margin-top: 5px;
        margin-bottom: 10px;
    }
}

@media (min-width: 992px) {
    #newsletter {
        margin-left: 30px;
        margin-right: 30px;
    }
}

#search_input,
#newsletter_input {
    color: #2b2b2b;
    font-size: 12px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 45px;
    padding-left: 10px;
    padding-right: 43px;
    height: 45px;
    width: 100%;
}

#counter {
    color: #2b2b2b;
    font-size: 14px;
    font-style: normal;
    padding: 0;
    border: 0;
    line-height: 45px;
    padding-left: 10px;
    padding-right: 43px;
    height: 45px;
}

@media (min-width: 768px) {

    #search_input,
    #newsletter_input,
    #counter {
        font-size: 14px;
    }
}

#search_submit,
#newsletter_submit,
#counterImg {
    width: 33px;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 45px;
    border: none;
    position: absolute;
    top: 0;
    right: 5px;
    -webkit-transition: transform 50ms linear;
    -moz-transition: transform 50ms linear;
    -ms-transition: transform 50ms linear;
    -o-transition: transform 50ms linear;
    transition: transform 50ms linear;
}

#search_submit:hover,
#newsletter_submit:hover {
    background-color: transparent;
    transform: scale(1.2);
}

#search_submit {
    background-image: url('../img/lupe-icon.png');
    background-size: 20px auto;
}

#newsletter_submit {
    background-image: url('../img/newsletter-icon.png');
    background-size: 20px auto;
}

#counterImg {
    cursor: auto;
    height: 45px;
    background-image: url('../img/besucher-icon.png');
    background-size: 20px auto;
}

#search_input::-ms-input-placeholder, #newsletter_input::-ms-input-placeholder {
    color: #2b2b2b !important;
}

#search_input::-webkit-input-placeholder, #newsletter_input::-webkit-input-placeholder {
    color: #2b2b2b !important;
}

#search_input::-moz-placeholder, #newsletter_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder, #newsletter_input:-moz-placeholder {
    opacity: 1;
}

/* ------------------------------------------------ menu ------------------------------------------------ */


.sticky-wrapper {
    position: relative;
    z-index: 51;
}

#menu {
    background: #2c69a5;
    padding: 0;
}

@media (min-width: 992px) {
    #menu {
        position: relative;
        margin-top: 30px;
    }

    .navbar-default .navbar-nav > li > a {
        padding-right: 20px;
    }



    #menu .open > .dropdown-menu,
    #menu .navbar-default .navbar-nav > li:hover > ul {
        pointer-events: auto !important;
        display: block !important;
    }

    .navbar-default .navbar-nav > li.open > .dropdown-menu {
        z-index: 1001;
    }
}

#menu div[class*="col"] {
    min-height: 0;
}

/* --------------------------------------- navigation bar (20866) --------------------------------------- */
.navbar {
    min-height: 0;
    margin-bottom: 0px;
    border: none;
}

.navbar-nav {
    float: none !important;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

/* burgermenu - background */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
    border-color: transparent;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
}

/* burgermenu for tablet */
@media (max-width: 991px) {
    .navbar-default ul.navbar-nav {
        height: auto;
    }

    .navbar-collapse {
        position: fixed;
        left: -100%;
        top: 0;
        bottom: 0;
        z-index: 100;
        width: 70%;
        background: #2c69a5;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        border: none;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 30%;
        z-index: -1;
        pointer-events: none;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .navbar-collapse.collapse.in,
    .navbar-header .collapse, .navbar-toggle {
        left: 0;
        opacity: 1;
        border: none;
        pointer-events: auto;
    }

    .navbar-header, .navbar-nav>li {
        float: none;
    }

    .navbar-nav {
        margin: 15px 0;
    }

    .navbar-nav li .dropdown-menu {
        position: static;
        float: none;
        width: auto;
    }

    .navbar-toggle {
        position: fixed;
        right: 15px;
        top: 15px;
        z-index: 101;
        left: auto;
        margin: 0 !important;
        padding: 6px 7px;
        line-height: 0;
        display: block;
        -webkit-transition: background 300ms linear;
        -moz-transition: background 300ms linear;
        -ms-transition: background 300ms linear;
        -o-transition: background 300ms linear;
        transition: background 300ms linear;
    }

    .navbar-nav a {
        text-align: center;
    }

    #menu .navbar-default .navbar-nav>li>.dropdown-menu,
    #menu .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        background-color: rgba(0, 0, 0, 0.03);
    }

    #myNavbar.navbar-collapse.collapse {
        overflow-y: auto !important;
        overflow-x: hidden !important;
    }
}

/* menu fixed top (tablet) */
/*** Menü über komplette Breite (1200px) ***/
@media (min-width: 992px) {
    .navbar-default .navbar-nav {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }

    .navbar-default .navbar-nav>li {
        float: none;
        flex-grow: 1;
    }

    .navbar-nav::after,
    .navbar-nav::before {
        display: none;
    }

    .navbar-collapse {
        -webkit-box-shadow: none;
        box-shadow: none
    }

    .navbar-nav>li {
        display: inline-block !important;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 500;
    text-align: center;
    padding: 18px 5px;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 22px 0;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .navbar-default .navbar-nav>li+li {
        margin-left: 10px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-default .navbar-nav>li.menue_point_toplevel_20866_over>a,
.navbar-default .navbar-nav>li.menue_point_toplevel_20866_over>a:hover,
.navbar-default .navbar-nav>li.menue_point_toplevel_20866_over>a:focus {
    background-color: #205386;
    color: #fff;
}

/* ---------------------------------------- secondlevel - bigbox ---------------------------------------- */

.dropdown-menu > li > a {
    white-space: normal;
}

@media(min-width:992px){
    .menue_group_20866{
        width: 100%;
        margin: 0 auto;
        height: auto;
        padding: 30px;
        position: absolute;
        top: 100%;
        left: 0px;
        z-index: 9999;
        text-align: left;
        display: none !important;
        background-color: #fff !important;
        min-height: 220px;
    }

    .menue_group_20866 ul {
        position: relative !important;
    }

    .menue_list_toplevel_20866 > li:hover .dropdown-menu{
        display: block !important;
    }

    .menue_point_secondlevel_20866,
    .menue_point_secondlevel_20866_over {
        list-style: outside none none;
        width: 25%;
        margin-bottom: 10px;
        float: left;
    }

    .menue_point_secondlevel_20866:not(:nth-child(4n+5)),
    .menue_point_secondlevel_20866_over:not(:nth-child(4n+5)) {
        padding-right: 15px;
    }

    .menue_group_20866 li:nth-child(4n+6) {
        clear: both;
    }
}

.nav > li {
    position: static !important;
}

@media (max-width: 991px) {
    .menue_group_20866{
        background-color: #ebebeb !important;
    }
}

/* -------------------------------------- secondlevel dropdown-box -------------------------------------- */

@media(min-width:992px){
    .navbar-default .navbar-nav > li > .dropdown-menu {
        margin-top: 0px;
        width: 135.7%;
        margin-left: -35.6%;
        border-bottom: 2px solid #2c69a5;
    }
}

.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: transparent;
}

.menue_group_20866_start{
    height: 5px;
    font-size: 1px;
    line-height: 1px;
}

.menue_group_20866_end{
    height: 5px;
    font-size: 1px;
    line-height: 1px;
}

.navbar-default .navbar-nav > li.open > .dropdown-menu {
    display: block !important;
}

/* --------------------------------------- thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    padding: 0px;
    margin-top: 0px;
    margin-left: 0;
    background-color: transparent;
    width: 100%;
}

.menue_list_thirdlevel_20866_start {
    height: 0px;
    font-size: 1px;
    line-height: 1px;
}

.menue_list_thirdlevel_20866_end {
    height: 0px;
    font-size: 1px;
    line-height: 1px;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
        position: relative;
        margin-left: 0px;
    }

    .navbar-default .navbar-nav > li > .dropdown-menu > li {
        position: relative;
    }

    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
        display: block;
        position: absolute;
        top: 0;
    }

}

@media (max-width: 991px) {
    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
        margin-top: 0;
        background-color: rgba(255,255,255,0.5);
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */
.navbar-default .navbar-nav > li > .dropdown-menu > li > a, 
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    color: #2e2e2e;
    font-weight: normal;
    text-align: center;
    padding: 14px 25px;
    padding-left: 15px;
    background-color: transparent;
    line-height: 18px;
    position: relative;
}

@media (min-width: 991px) {
    .navbar-default .navbar-nav > li > .dropdown-menu > li > a {
        padding: 0px 25px 4px 5px;
    }

    .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
        padding: 0px 25px 4px 5px;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    padding-left: 25px;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: left;
    }
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::after {
    content: "";
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 50%;
    width: 10px;
    height: 10px;
    margin-top: -7px;
    opacity: 0;
    border-left: 2px solid #299b0a;
    border-top: 2px solid #299b0a;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>a::after,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::after {
        right: 0;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_20866_over>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_20866_over>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_20866_over>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_20866_over>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_20866_over>a:hover,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_20866_over>a:focus {
    color: #299b0a;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:hover::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li.open>a:focus::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_20866_over>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_20866_over>a:hover::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li.menue_point_secondlevel_20866_over>a:focus::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_20866_over>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_20866_over>a:hover::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.menue_point_thirdlevel_20866_over>a:focus::after {
    opacity: 1;
}

/* ----------------------------------------------- banner ----------------------------------------------- */
#slider,
.slider-wrapper {
    max-height: 300px;
    overflow: hidden;
}

@media (min-width: 992px) {

    #slider,
    .slider-wrapper {
        max-height: 510px;
    }
}

#headerpic {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider-wrapper, #slider {
    height: 100%;
}

#logo {
    width: auto;
    pointer-events: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

@media (min-width: 992px) {
    #logo {
        width: auto;
    }
}

#logo img {
    width: 100%;
    height: auto;
}

#logos_top{
    background: #fff;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#logos_top img{
    max-height: 100px;
}

.slider-mask {
    display: block;
    background: url("../img/slider_mask.png") right bottom no-repeat;
    background-size: contain;
}

@media (min-width: 772px) {
    #abstand,
    #abstand1 {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (min-width: 991px) {
    #abstand,
    #abstand1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

#abstand>.row{
    display: flex;
    height: 100%;
}

/* -------------------------------------------- content ------------------------------------------- */
.template-page div[class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box !important;
}

/* -------------------------------------------- graue content auf der IndexDatei ------------------------------------------- */
@media (max-width: 991px) {
    .content {
        margin-bottom: 15px;
    }
}

#maindiv {
    width: 100%;
    line-height: 1.6em;
    text-align: left;
    overflow: hidden;
}

#content-wrapper,
#footer-wrapper {
    margin-top: 30px;
}

#content-wrapper,
#logo-wrapper {
    margin-top: 0px;
}

@media (min-width: 765px) {
    #content-wrapper,
    #logo-wrapper
    {
        margin-top: 30px;
    }
}

#content>.row {
    display: flex;
    flex-wrap: wrap;
}

#content {
    line-height: 1.6em;
    text-align: left;
    min-height: 200px;
    padding: 30px 15px;
}

#bg-left {
    background-color: #ffffff;
}

@media (min-width: 768px) {
    #content {
        padding: 0;
    }
}

@media (max-width: 991px) {
    #bg-right {
        margin-top: 30px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .newsticker{
        padding-top: 15px;
    }
}

@media(min-width:992px){
    #abstand .nopadding{
        padding-left: 0;   
    }
}

#content .nopadding{
    padding: 0;
    margin-bottom: 30px;
}

hr {
    border-top:1px solid #666666;
}

@media (max-width: 991px){
    #bg-left.shadow {
        box-shadow: none;
        padding-top:20px;
    }

    #content-wrapper {
        margin-top: 0px;
    }
}

@media (min-width: 992px) {
    #bg-left {
        padding: 20px 30px 30px 30px;
        min-height: 100%
    }

    #bg-right {
        padding-right: 0;
        padding-left: 30px;
        min-height: 100%;
    }
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.container {
    padding-left: 0;
    padding-right: 0;
}

.shadow {
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    #bg-left.shadow {
        box-shadow: none;
    }
}

/* ie-fix btgrid images */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .btgrid .row img {
        width: auto;
    }
}

/* --------------------------------------------- share buttons -------------------------------------------- */
#content_buttons_div {
    top: 45%;
    z-index: 100;
}

/* xs, sm */
@media (max-width: 991px) {

    /* hide side-labels */
    #content_buttons_div {
        display: none;
    }
}

/* ------------------------------------------ h1, #content .legacy_h1, .legacy_h1 - h6, #content .legacy_h6, .legacy_h6, newslink ----------------------------------------- */
.h4link a:link, .h4link a:hover, .h4link a:visited, h6, #content .legacy_h6, .legacy_h6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2, h1, #content .legacy_h1, .legacy_h1 {
    color: #2b2b2b;
    font-weight: 500;
    line-height: 1.2em;
    font-family: 'Catamaran', sans-serif;
}

h1, #content .legacy_h1, .legacy_h1, h2, #content .legacy_h2, .legacy_h2, h3, #content .legacy_h3, .legacy_h3, h4, #content .legacy_h4, .legacy_h4, h5, #content .legacy_h5, .legacy_h5, h6, #content .legacy_h6, .legacy_h6 {
    margin-bottom: 10px;
}

#newslinks, #newsmandate {
    border: 1px solid #269c17;
}

h4, #content .legacy_h4, .legacy_h4 {
    padding-bottom: 10px !important;
}



/* ------------------------------------------------ for white background ------------------------------------------------ */
#startseite_news ul a {
    font-size: 12px;
    color: #7c7c7c;
    font-weight: normal;
}

/* -------------------------------- optimized events for white background ------------------------------- */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
    color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
    color: #f7911e;
}

.events-header-heute {
    color: #ffffff;
    background-color: #4c4c4c;
}

.events-header {
    color: #5b5b5b;
    background-color: #e3e3e3;
}

.event-ort, .event-info {
    color: #4c4c4c;
}

/* ---------------------------------------------- tabs --------------------------------------------- */
.tab {
    background-color: #fff;
}

.tab+.tab {
    margin-top: 30px;
}

.tabHeadline {
    text-transform: uppercase;
    font-weight: 500;
    background-color: #2c69a5;
    color: #fff;
    margin: 0;
    padding: 15px 25px;
}

.tabContent {
    padding: 15px 25px;
    line-height: 1.2rem;
}

.tab_spacer {
    height: 5px;
}

.tab_link_mandat a {
    color: #2b2b2b;
}

.tab_link_mandat {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 5px;
}

.tab_link_title a {
    color: #2b2b2b;
    font-weight: bold;
}

/* --------------------------------------------- links below content -------------------------------------------- */
#content_footer {
    margin-top: 40px;
    height: auto;
}

#content_footer a {
    font-weight: 400;
}

@media (max-width: 479px) {

    #contentbottom_left,
    #contentbottom_right {
        width: 100% !important;
        text-align: center !important;
    }

    .content_footer, #content_footer {
        height: auto !important;
    }
}

#contenttop_right {
    position: relative;
    z-index: 54;
}

@media (max-width: 499px) {

    #breadcrumbincontent,
    #contenttop_right {
        width: 100%;
    }
}

/* ----------------------------------------------- logos ----------------------------------------------- */
#logo-wrapper {
    background-color: #fff;
    padding: 50px;
}

@media (max-width: 769px) {
    #logo-wrapper {
        margin-right: 15px;
        margin-left: 15px;
    }
}

/* ----------------------------------------------- footer ----------------------------------------------- */
#nach_oben {
    padding-top: 17px;
}

#footer-wrapper {
    background-color: #313131;
}

#footer {
    color: #ffffff;
    padding: 30px 0;
}

@media (min-width: 768px) {
    #footer>.row {
        display: flex;
        flex-wrap: wrap;
        align-content: center;
        align-items: center;
    }
}

#footer>.row>div {
    padding: 0;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

#innerfooter a:hover {
    text-decoration: underline;
}

#innerfooter a:not(:first-of-type)::before {
    content: "|";
    display: inline-block;
}

@media (max-width: 767px) {
    #innerfooter {
        margin-bottom: 15px;
    }
}

#innerfooter a::before {
    margin: 0 10px;
}

@media (min-width: 992px) {
    #innerfooter a::before {
        margin: 0 15px;
    }
}

@media (min-width: 1200px) {
    #innerfooter a::before {
        margin: 0 25px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */
#vernetzt {
    text-align: center;
    font-size: 85%;
    max-width: 280px;
    color: #2b2b2b;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    line-height: 130%;
    margin: 0 auto;
}

@media (max-width: 991px) {
    #vernetzt {
        margin-top: 30px;
    }
}

@media (min-width: 768px) {
    #vernetzt {
        justify-content: flex-end;
        float: right;
        margin: 0;
    }
}

#vernetzt span {
    color: #2b2b2b;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-bottom: 12px;
}

/* ----------------------------------------------- styler ----------------------------------------------- */
#style {
    height: 33px;
    float: right;
}

#style a {
    background-color: #fff;
    color: #2b2b2b;
    width: 36px;
    height: 36px;
    display: inline-block;
    position: relative;
    -webkit-transition: transform 50ms linear;
    -moz-transition: transform 50ms linear;
    -ms-transition: transform 50ms linear;
    -o-transition: transform 50ms linear;
    transition: transform 50ms linear;
}

#style a:hover {
    background-color: #fff;
    transform: scale(1.2);
}

#style a+a {
    margin-left: 3px;
}

@media (min-width: 1200px) {
    #style a+a {
        margin-left: 8px;
    }
}

#style a:nth-child(1) {
    font-size: 90%;
}

#style a:nth-child(2) {
    font-size: 110%;
}

#style a:nth-child(3) {
    font-size: 130%;
}

#style span {
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
